package com.hys.app.model.erp.enums;

import lombok.Getter;

/**
 * 订单状态枚举
 *
 * @author 张崧
 * @since 2024-01-25
 */
@Getter
public enum SaleOrderSendStatusEnum {

    TO_BE_SEND("TO_BE_SEND", "待发货"),
    SENDING("SENDING", "配送中"),
    TO_BE_SINGE("TO_BE_SINGE", "已签收");

    SaleOrderSendStatusEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }

    private final String value;

    private final String label;


}
